@charset "utf-8";

/* common
-----------------------------------------------------------*/
body {
    padding-top: 0 !important;
}

.header_upper {
    position: absolute;
}

main {
    padding-top: 64px;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"] {
    width: 100%;
    height: 56px;
    padding: 0 16px;
    border: 1px solid #888888;
    border-radius: 4px;
    font-size: 16px;
    line-height: 56px;
}

input::-moz-placeholder {
    opacity: 1;
    color: #999999;
}

input::placeholder {
    opacity: 1;
    color: #999999;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.common-title,
.common-subtitle,
.common-teriarytitle {
    position: relative;
    font-weight: bold;
    line-height: 1;
}

.common-title.-required::after,
.common-subtitle.-required::after,
.common-teriarytitle.-required::after {
    content: "*";
    display: inline-block;
    margin-left: 8px;
    color: #e40000;
    font-size: 24px;
    vertical-align: top;
}

.common-title {
    padding-bottom: 40px;
    font-size: 40px;
}

.common-subtitle {
    padding-bottom: 32px;
    font-size: 32px;
}

.common-teriarytitle {
    margin-top: 58px;
    padding-bottom: 24px;
    font-size: 24px;
}

.btn_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    width: 100%;
    margin-top: 20px;
}

.btn_wrap + .btn_wrap {
    margin-top: 48px;
}

.simulation-error {
    display: block;
    margin-top: 20px;
}

.simulation-error:empty {
    margin-top: 0;
}

span.error {
    font-size: 16px;
    color: #e40000;
}

/* container
-----------------------------------------------------------*/
.simulation_wrapper section {
    margin: 0;
    padding: 64px 0 0;
}

.simulation_wrapper section:not(:nth-of-type(1)) {
    border-top: 2px solid var(--color-main);
}

.simulation_wrapper section + section {
    margin-top: 64px;
}

.container {
    width: 1200px;
    margin: 0 auto;
    padding: 0 407px 0 0;
}

.containerInner {
    width: 793px;
}

footer {
    margin-top: 96px;
}

.simulation_wrapper.-noStickyInfo .container {
    padding: 0;
}

.simulation_wrapper.-noStickyInfo .containerInner {
    width: auto;
}

/* orderTable
-----------------------------------------------------------*/
.orderTable {
    width: 100%;
}

.orderTable th,
.orderTable td {
    padding: 20px;
    border: 1px solid #888888;
    vertical-align: top;
}

.orderTable th {
    width: 264px;
    background-color: #f2f2f2;
    text-align: left;
}

.orderTable th p {
    font-weight: bold;
}

.orderTable td {
    width: calc(100% - 264px);
}

/* お客様情報の入力画面 テーブル
-----------------------------------------------------------*/
.input_form-table {
    border: 1px solid #ccc;
    border-collapse: collapse;
    display: table;
    margin: 20px 0 0;
    width: 100%;
}

.input_form-tableRows {
    display: table-row;
}

.input_form-tableHeader {
    background: #eee;
    border: 1px solid #ccc;
    box-sizing: border-box;
    color: #707070;
    display: table-cell;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5em;
    padding: 20px;
    position: static;
    vertical-align: middle;
    width: 235px;
}

.input_form-tableData {
    background: #fff;
    border: 1px solid #ccc;
    box-sizing: border-box;
    color: #707070;
    display: table-cell;
    padding: 20px;
    position: static;
    vertical-align: middle;
    width: 765px;
}

.input_form-input {
    appearance: none;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
    display: block;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    margin-top: 10px;
    padding: 0 10px;
    width: 490px;
}

.input_form-input:first-of-type {
    margin-top: 0;
}
